/* Add here all your css styles (customizations) */

* {
   font-size: 15pt;
}

.menu-link-custom {
  font-size: 13pt;
}

html, body {
    height: 100%;
}

.wrapper {
    min-height: 100%;
    position: relative;
}

.footer-v1 { position:absolute; bottom: 0px; width: 100%; margin-top: 200px; } 

.interactive-slider-v2 {
  z-index: 1;
  padding: 200px 0;
  position: relative;
  text-align: center;
  background: url(../img/home.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}